#article-prev{
	top:24% !important;
}

#article-next{
	top:24% !important;
}

@media (min-width: 769px) {
	#expert-section{
		background: rgb(57,109,226);
		background: radial-gradient(circle, rgba(57,109,226,0.9640231092436975) 0%, rgba(7,62,164,1) 80%);
	}

    img.img-happy-updates-mainImage {
        border-radius:20px;
        height: 350px;
        object-fit: cover;
    }
    .img-happy-updates-artikelFlag {
        position: absolute;
        top: 20px;
        left: 0;
        width: 150px;
    }
    .happy-updates-segment{
        padding-left:20px;
    }
    .tips-title{
        margin-top: 15px;margin-bottom: 15px;font-size: 26px
    }
    .tips-desc{
        font-size: 18px
    }
    .tips-more{
        margin-bottom: 25px;font-size: 22px;
    }
    .tips-btn-lihat, #lightbox-call-lacto{
        width:150px;
        font-size:18px;
    }
    #expert-wrapper{
        margin-top: 120px;
    }

    #expert-title{
        color:#fff !important;
    }

    .text-expert{
    	color:#fff !important;
    }

    #olshop-wrap{
        width:500px !important;height:60px;
    }
}

@media (max-width: 768px) {
	#expert-section{
		background-color: #DAE3F2 !important;
	}

    .img-happy-updates-artikelFlag {
        position: absolute;
        top: 20px;
        left: 0;
        width: 97px;
    }
    img.img-happy-updates-mainImage {
        border-radius:20px;
    }
    .happy-updates-segment{
        padding-left:13px;
    }
    .tips-title{
        margin-top: 15px;margin-bottom: 15px;font-size: 16px
    }
    .tips-more{
        margin-bottom: 25px;font-size: 16px;
    }
    #expert-title{
        font-size: 18px;
    }
    #expert-wrapper{
        margin-top: 30px;
    }

    #olshop-wrap{
        width:80% !important;height:48px;
    }
}